Subject: Re: [PATCH 2/2] add rcu_assign_index() if ever needed

From: Andrew Morton <[email-masked]>
Date: Wed, 13 Feb 2008 19:41:35 -0800

On Thu, 14 Feb 2008 09:02:09 +0530 Gautham R Shenoy <[email-masked]> wrote:

> >  /**
> > + * rcu_assign_index - assign (publicize) a index of a newly
> > + * initialized array elementg that will be dereferenced by RCU
> 			^^^^^^^^ 
> 
> I hope Andrew got that one while porting against the latest -mm :)

I don't actually read the comments - I just like to make sure they're
there ;)